
body, 
#wheel-container,
#why-container { background: #000!important; border-color: #000;}
#wheel[data-howmany="20"] > div:nth-last-child(2) {background: #000;}

textarea { background: #333; color: #ccc!important; border-color: #666!important; outline-width: 0; }

body { overflow-x: hidden!important; }
